:markdown
  CI/CD Backend [Developers](/jobs/developer/)
  are primarily tasked with improving the Continuous Integration (CI) and
  Continuous Deployment (CD) functionality in GitLab.
  See the description on the [CI/CD team](/handbook/backend#cicd) for more
  details.
  CI/CD Backend [Developers](/jobs/developer/) report to the
  [CI/CD Lead](/jobs/ci-cd-lead/).
